Cambios en PayPal requieren actualización en tiendas online

PayPal va a realizar unos cambios en la forma en la que funcionan las notificaciones IPN entre la tienda online y el sistema de pagos que van a requerir que las varias tiendas online se actualicen para soportar este nuevo sistema que aumenta la seguridad de las transacciones.

Todas las tiendas Magento necesitarán ser actualizadas o parcheadas, para soportar el nuevo sistema de notificaciones de PayPal, de lo contrario a partir del próximo 30 de Junio, las transacciones realizadas mediante dicho servicio dejarán de funcionar.

Con el fin de evitar esta disrupción en el servicio Magento ha sacado una actualización y un parche para la rama 1.x (1.9.3.3), que hace que sea compatible con los cambios introducidos por PayPal a finales de este mes. El parche permite adaptar versiones más antiguas, sin necesidad de hacer una actualización completa de la tienda.

PayPal

Desde el punto de vista técnico, el cambio que realiza PayPal en esta actualización hace que sea obligatorio el uso de HTTPS para las notificaciones IPN, estas notificaciones, permiten a la tienda y la pasarela de pago comunicarse entre si, para saber si los pedidos han sido pagados/cancelados.

Nuestro departamento técnico, va a proceder a actualizar las tiendas que tienen un contrato de mantenimiento de su tienda online para evitar problemas con los pagos de dichas tiendas. Si tu tienda online utiliza PayPal, puedes contactar con tu comercial para indicarte los costes de dicha actualización.

Para todos los usuarios afectados Futurvia ofrece un coste de 65 €* para el parche y de 180 €* para la actualización y la resolución de dicho problema (todos los clientes de Futurvia tiene una bonificación del 40% respecto estas tarifas en gratitud a su fidelidad).

Más información | PayPal

* Precio siempre y cuando el trabajo se centre en esta solución y no haya que retocar fallos en la programación de la propia tienda que será valorado a parte.